Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
models 엔드포인트를 사용하여 사용 가능한 Serverless Inference 모델과 해당 ID 목록을 조회합니다.
import openai client = openai.OpenAI( base_url="https://api.inference.wandb.ai/v1", api_key="[YOUR-API-KEY]", project="[YOUR-TEAM]/[YOUR-PROJECT]" # 선택 사항, 사용량 추적용 ) response = client.models.list() for model in response.data: print(model.id)
curl https://api.inference.wandb.ai/v1/models \ -H "Content-Type: application/json" \ -H "Authorization: Bearer [YOUR-API-KEY]" \ -H "OpenAI-Project: [YOUR-TEAM]/[YOUR-PROJECT]"
{ "object": "list", "data": [ { "id": "deepseek-ai/DeepSeek-V3.1", "object": "model", "created": 0, "owned_by": "system", "root": "deepseek-ai/DeepSeek-V3.1" }, { "id": "openai/gpt-oss-20b", "object": "model", "created": 0, "owned_by": "system", "root": "openai/gpt-oss-20b" } // ... 기타 모델 ] }
이 페이지가 도움이 되었나요?